org.gnome.gtk

## Interface InfoBar.Close

- Enclosing class:
    InfoBar

      public static interface InfoBar.Close

  This signal arises when a user uses a keybinding to dismiss the InfoBar.

  The default binding for this signal is the "Escape" key.

  Since:
    4.0.16
  Author:
    Guillaume Mazoyer

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `onClose(InfoBar source)`

- - ### Method Detail

    - #### onClose

          void onClose(InfoBar source)